Subject: Node requirements: RFC3041 - Privacy Extensions for Address Configuration in IPv6

From: [email-masked]
Date: Fri, 1 Nov 2002 00:00:45 +0200

Hi all,

Updating the node requirements and I came to this RFC.  This RFC raised a lot
of discussion during the Cellular Hosts draft - I wonder what the consensus
is for the Node requirements.  This could be useful for end-user hosts,
but not at all for servers.

I think for now, the safest thing would be to state this as a MAY, unless 
someone feels it should be stronger.  If so, please submit text.

thanks,
JOhn

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------